.slide {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

#slide-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("../images/frame-01.jpg") no-repeat;
  background-color: #fff;
  overflow: hidden;
  background-size: 100% 100%;
}


img {
  position: absolute;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.bottom-link {
  position: absolute;
  bottom: 0%;
  width: 19%;
  height: 8%;
  cursor: pointer;
  z-index: 9999;
}

#bottom-link-0 {
  left: 0%;
  width: 3%;
}

#bottom-link-1 {
  left: 3%;
}

#bottom-link-2 {
  left: 22%;
}

#bottom-link-3 {
  left: 40.5%;
}

#bottom-link-4 {
  left: 59.2%;
}

#bottom-link-5 {
  left: 78%;
}

#bottom-link-6 {
  left: 81%;
}

#bottom-link-7 {
  right: 0%;
  width: 3%;
  /* display: none; */
}

#bottom-link-8{
  right: 0%;
  width: 3%;
}

#bottom-link-9{
  right: 0%;
  width: 3%;
  display: none;
}

#bottom-link-01 {
  left: 0%;
  width: 3%;
  display: none;
}

#bottom-link-02 {
  left: 0%;
  width: 3%;
  display: none;
}

#home, #piBtn {
  position: absolute;
  left: 0%;
  top: 41%;
  width: 5%;
  height: 6%;
  cursor: pointer;
  z-index: 9999;
}
#piBtn{
  top: 53%;
}
#open-ref-popup {
  position: absolute;
  left: 0%;
  top: 47%;
  width: 5%;
  height: 6%;
  cursor: pointer;
  z-index: 9999;
}
#open-ref-popup-1, #open-ref-popup-2, #open-ref-popup-3, #open-ref-popup-4 {
  position: absolute;
  left: 12%;
  top: 24%;
  width: 14%;
  height: 6%;
  cursor: pointer;
  z-index: 9999;
}
#open-ref-popup-2{
  left: 32.5%;
}
#open-ref-popup-3{
  left: 53.5%;
}#open-ref-popup-4{
  left: 74.5%;
}


/* Bottom Links */
/* REF POPUP CSS */
.visible {
  display: block;
}

.hidden {
  display: none;
}


.close-popup {
  position: absolute;
  right: 11.5%;
  top: 14.5%;
  width: 3%;
  height: 4%;
  cursor: pointer;
  z-index: 9999;
}


#open-sd-popup {
  position: absolute;
  left: 3%;
  top: 88.5%;
  width: 5%;
  height: 6%;
  cursor: pointer;
}



.refDiv {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 100;
}

.refDiv img {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

.circles, .circles0, .circles1, .circles2{
  position: absolute;
  /* z-index: 999; */
  width: 6%;
  height: 2%;
  left: 47%;
  bottom: 12%;
  z-index: 99999;
}

#circle1{
  position: absolute;
  z-index: 9999;
  width: 25%;
  height: 100%;
  left: 9%;
  cursor: pointer;
}

#circle2{
  position: absolute;
  z-index: 9999;
  width: 25%;
  height: 100%;
  left: 37%;
  cursor: pointer;
}

#circle3{
  position: absolute;
  z-index: 9999;
  width: 25%;
  height: 100%;
  left: 65%;
  cursor: pointer;
}
.circles0{
width: 8%;
left: 46%;
}
#circle01{
  position: absolute;
  z-index: 9999;
  width: 17%;
  height: 100%;
  left: 31%;
  cursor: pointer;
}

#circle02{
  position: absolute;
  z-index: 9999;
  width: 17%;
  height: 100%;
  left: 31%;
  cursor: pointer;
}

#circle03{
  position: absolute;
  z-index: 9999;
  width: 17%;
  height: 100%;
  left: 53%;
  cursor: pointer;
}
#circle04{
  position: absolute;
  z-index: 9999;
  width: 17%;
  height: 100%;
  left: 52%;
  cursor: pointer;
}


.circles1{
  width: 8%;
  left: 46%;
  }
  #circle11{
    position: absolute;
    z-index: 9999;
    width: 17%;
    height: 100%;
    left: 31%;
    cursor: pointer;
  }
  
  #circle12{
    position: absolute;
    z-index: 9999;
    width: 17%;
    height: 100%;
    left: 52%;
    cursor: pointer;
  }
  .circles2{
    width: 8%;
    left: 46%;
    }
    #circle21{
      position: absolute;
      z-index: 9999;
      width: 17%;
      height: 100%;
      left: 31%;
      cursor: pointer;
    }
    
    #circle22{
      position: absolute;
      z-index: 9999;
      width: 17%;
      height: 100%;
      left: 52%;
      cursor: pointer;
    }
/* REF POPUP CSS */


/* DRAW Line Animation  */

/* ................ */
@-webkit-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-ms-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@-o-keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

@keyframes drawLine {
  0% {
    width: 0%;
  }



  100% {
    width: 100%;
    -webkit-animation-timing-function: ease-out;
  }
}

.drawLine {
  -webkit-animation-name: drawLine;
  -moz-animation-name: drawLine;
  -ms-animation-name: drawLine;
  -o-animation-name: drawLine;
  animation-name: drawLine;
}

.ref1,.ref2, .ref3, .ref4, .ref5{
  position: absolute;
  top: 22%;
  width: 80%;
  height: 68%;
  overflow: hidden;
  z-index: 9999;
  left: 10%;
}

/* .ref3{
  position: absolute;
  top: 20%;
  width: 90%;
  height: 70%;
  overflow: hidden;
  z-index: 9999;
  left: 5%;
} */

.gif{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
}

.pic001, .pic002, .pic01, .pic02, .pic03,.pic04, .pic11, .pic12{
  display: none;
  z-index: 150;
}

.sub-slide, .sub-slide0{
  position: absolute;
  width: 26%;
  height: 6%;
  left: 23%;
  bottom: 22%;
  z-index: 9999;
  display: none;
  cursor: pointer;
}

.sub-slide2{
  left: 51%;
}

.sub-slide3 {
  left: 47%;
  bottom: 83%;
  height: 4%;
  width: 3%;
}

.sub-slide4 {
  left: 75%;
  bottom: 83%;
  height: 4%;
  width: 3%;
}


.ref-link{
  position: absolute;
  cursor: pointer;
  width: 100%;
}

.ref-link1{
  top: 5%;
  height: 3%;
}

.ref-link2{
  top: 9%;
  height: 3%;
}

.ref-link3{
  top: 12%;
  height: 6%;
}

.ref-link4{
  top: 18.5%;
  height: 6%;
}

.ref-link5{
  top: 12%;
  height: 3%;
}

.ref-link6{
  top: 16%;
  height: 6%;
} 

.ref-link7{
  top: 22%;
  height: 6%;
}

.ref-link8{
  top: 41%;
  height: 6%;
}

.ref-link9{
  top: 47%;
  height: 6%;
}

.ref-link10{
  top: 28.5%;
  height: 3%;
}

.ref-link11{
  top: 31.5%;
  height: 6%;
}

.ref-link12{
  top: 38%;
  height: 6%;
}

.ref-link13{
  top: 44.5%;
  height: 3%;
}

.ref-link14{
  top: 73%;
  height: 6%;
}

.ref-link15{
  top: 48.5%;
  height: 3%;
}

.ref-link16{
  top: 51.5%;
  height: 3%;
}

.ref-link17{
  top: 86.5%;
  height: 3%;
}

.ref-link18{
  top: 90%;
  height: 3%;
}

.ref-link19{
  top: 93.5%;
  height: 3%;
}